/* 
  Localizable.strings
  Do It

  Created by Jim Dovey on 9/21/19.
  Copyright © 2019 Jim Dovey. All rights reserved.
*/

/* The app name */
"Do It" = "افعلها";

/* Custom 'back' button with new color. */
"Back" = "رجع";

/* Main list view title */
"Lists" = "القوائم";

/* Sort-order dialog title */
"Sort Order" = "امر ترتيب";

/* To-do list sort order titles */
"Title" = "العنوان";
"Priority" = "لأولوية";
"Due Date" = "تاريخ الاستحقاق";

/* List title when showing all to-do items */
"All Items" = "جميع البنود";

/* Priority header field leader. Used as Text("Priority: ") + Text(priority.rawValue.capitalized()).bold() */
"Priority: " = "لأولوية: ";

/* Shown in place of date field in header when no due date is set */
"No Due Date" = "لا تاريخ استحقاق";

/* Priority display strings */
"Low" = "منخفضة";
"Normal" = "متوسطة";
"High" = "قصوى";
"Urgent" = "العاجلة";

/* List editor title */
"Name & Appearance" = "الاسم والمظهر";

/* Button titles */
"New List" = "قائمة جديدة";
"Complete" = "إكمال";
"Done" = "تم";
"Cancel" = "إلغاء";
"Add" = "إضافة";
"OK" = "موافق";
"Show Completed" = "إظهار المكتمل";

/* Filter titles */
"Today" = "اليوم";
"Scheduled" = "مجدولة";
"Overdue" = "متأخر";
"All" = "الكل";

"Time" = "الوقت";
"Include Time" = "تشمل الوقت";

"Notes" = "الملاحظات";
"Editing: " = "التحرير: ";
"Edit" = "تحري";
"Add New List" = "أضف قائمة جديدة";

/* Colors, for accessibility */
"red" = "أحمر";
"green" = "أخضر";
"blue" = "أزرق";
"orange" = "برتقالي";
"yellow" = "أصفر";
"pink" = "زهري";
"purple" = "أرجواني";

"list.bullet" = "القائمة";
"bookmark.fill" = "إشارة مرجعية";
"mappin" = "دبوس موقع";
"book.fill" = "كتاب";
"creditcard.fill" = "بطاقة ائتمان";
"house.fill" = "منزل";
"tv" = "تلفاز";
"music.note" = "الموسيقى";
"desktopcomputer" = "كمبيوتر";
"gamecontroller.fill" = "ذراع تحكم بالألعاب";
"person.fill" = "شخص";
"person.2.fill" = "زوج";
"person.3.fill" = "العائلة";
"cart.fill" = "عربة تسوق";
"eyeglasses" = "نظارة طبية";
"briefcase.fill" = "حقيبة";
"car.fill" = "سيارة";
"airplane" = "";
"pencil" = "قلم";
"staroflife" = "الصحة";
"square.fill" = "طائرة";
"circle.fill" = "دائرة";
"triangle.fill" = "مثلث";
"heart.fill" = "قلب";
"star.fill" = "نجمة";

/* List editor components, for accessibility */
"Icon selection" = "تحديد اللون";
"Color selection" = "تحديد الأيقونات";
"Brightness" = "سطوع";
